Bug 999635 - RBAC: Upgrade remoting-jmx to 1.1.1.CR1
RBAC: Upgrade remoting-jmx to 1.1.1.CR1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Brian Stansberry
Ladislav Thon
Russell Dickenson
:
Depends On: 999622
Blocks: 1008325
  Show dependency treegraph
 
Reported: 2013-08-21 14:18 EDT by Brian Stansberry
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:01 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 14:18:55 EDT
Component upgrade needed for RBAC / BZ999622.
Comment 3 Ladislav Thon 2013-09-27 02:20:01 EDT
This is a bit old, but yes, I have verified that EAP 6.2.0.ER1 did contain remoting-jmx 1.1.1.CR1.

Note You need to log in before you can comment on or make changes to this bug.